@charset "UTF-8";
#pageHeader h1 a {
	text-indent: 0px;
	background-image: none;
}
#nav, #macTabbedNav {
	display: none;
}
#mastHead h1 {
	text-indent: 0px;
	font-size: 25px;
	line-height: 35px;
	background-image: none;
}
#pageFooter {
	display: none;
}
.googleAd, .googleAd336x280, .googleAdDouble, .googleAd728, .addthis_toolbox, .backToTop {
	display: none;	
}
